Compatibele smartphones en tablets

iZettle Reader / iZettle Reader 2

De iZettle Readers zijn ontwikkeld voor compatibiliteit met alle smartphones en tablets met Bluetooth en een internetverbinding.

  • Voor de iZettle Reader 2:

    heb je Apple iOS 10 of hoger, of Android 4.4 of hoger nodig.
     
  • Voor de iZettle Reader:

    heb je Apple iOS 9 of hoger, of Android 4.4 of hoger nodig.
Bestel je kaartlezer hier

De Kaartlezer Pro Contactless & Pro


De Kaartlezer `Pro Contactless & Pro zou moeten werken met de meeste smartphones en tablets die over Bluetooth en een internetverbinding beschikken, en die op de besturingssystemen van Apple iOS 9 en hoger, of Android 4.4 en hoger draaien.

Lite reader


Bekijk deze lijst met iOS- en Android-apparaten die getest en compatibel zijn met onze Kaartlezer Lite betaalautomaat. Als je apparaat en besturingssysteem niet in de lijst staan, kunnen we geen compatibiliteit garanderen.
 
Om de iZettle Go App te downloaden en onze dienst te gebruiken, heb je tenminste Apple iOS 9 en hoger, of Android 4.4 en hoger nodig.

 

Heb je meer hulp nodig?

Als je niet kan vinden waar je naar op zoek bent, neem dan alsjeblieft contact met ons op. Ons Support team is elke werkdag bereikbaar tussen 9:00 en 17:00.

Bel ons: 020 794 1160